// creator  : weidu.exe (version 23600)
// argument : WILCO.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~WILCO~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #17943 /* ~Must get through to Amn, I must! Baldur's Gate demands a stop to the raids of its merchant caravans. I deliver messages quick and true, but when last I heard, Amn was requesting the same of Baldur's Gate! Someone is certainly confused somewhere, but it's not my business to think. Must run!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
